<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Bleu Blanc Grès</title>
        <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="vendor/baguetteBox.min.css" />
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <nav class="navbar navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Bleu Blanc Grès</a>
            <span class="navbar-text" data-toggle="tooltip" data-placement="bottom" title="Mail to jacqueline1-blanc@wanadoo.fr">
                <span class="navbar-text">Sculptures par </span>
                        <a href="mailto:jacqueline1-blanc@wanadoo.fr">Jacqueline BLANC</a>
                </span>
        </nav>
        <section class="gallery-block grid-gallery">
            <div id="app" class="container">
                <div class="row align-items-center justify-content-center">
                    <div v-for="image in images" class="col-auto item">
                        <div v-bind:class="{landscape: image.isLandscape, portrait: !image.isLandscape}" class="image scale-on-hover">
                            <a v-bind:href="'img/' + image.src">
                                <img class="img-fluid image" v-bind:class="{'mx-auto': !image.isLandscape, 'd-block': !image.isLandscape}" v-bind:src="'img/thumbs/' + image.src" v-bind:alt="image.caption">
                                <span class="description">{{image.caption}}</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="mail text-right">
            <a href="mailto:jacqueline1-blanc@wanadoo.fr">Jacqueline Blanc</a>
        </div>
        <script src="vendor/vue.min.js"></script>
        <script src="vendor/baguetteBox.min.js"></script>
        <script src="script.js"></script>
        <script>
         baguetteBox.run('.grid-gallery',
                         { animation: 'slideIn',
                           captions: function(element) {
                               return element.getElementsByTagName('img')[0].alt;
                           }
                         }

         );
        </script>
    </body>
</html>
